class CreatePCommercialObjectCats < ActiveRecord::Migration[6.0]
  def change
    create_table :p_commercial_object_cats do |t|
      t.references :p_commercial, foreign_key: true
      t.references :p_commercial_objectives, foreign_key: true
      t.references :p_product_cats, foreign_key: true
      t.decimal :objective_percent

      t.timestamps
    end
  end
end
